/* @override http://intra/projet/ism2.0.00.bitche_citadelle/site/_css/layout.css */

/* @group Page Layout */

body
{
	background-image: url(../medias/_images_modeles/_page/bg_repeat2.gif);
}

#body-footer-bg
{
	background: url(../medias/_images_modeles/_page/bg_repeat3.gif) repeat-x bottom;
}

#body-header-bg
{
	background: url(../medias/_images_modeles/_page/bg_repeat1.gif) repeat-x top;
}

#header
{
	background: url(../medias/_images_modeles/_page/tetiere_page.gif) no-repeat 50% 270px;
	height: 375px;
}

#flash-intro
{
	position: relative;
	left: -2px;
	top: -1px;
}

#col-nav
{
	width: 220px;
	float: left;
}

.wrapper
{
	width: 900px;
	margin: 0px auto;
	overflow: hidden;
}

#page-body .wrapper
{
	padding: 0 10px 0 20px;
	width: 860px;
}

#footer .wrapper
{
	background: url(../medias/_images_modeles/_page/logo_footer.jpg) no-repeat 20px 10px;
	height: 76px;
}

#footer #copyright
{
	padding-left: 100px;
	float: left;
	width: 120px;
	padding-top: 18px;
	font: 10px/18px Helvetica, Arial, Geneva, sans-serif;
}

#footer #pub-footer
{
	float: left;
	margin-left: 20px;
}

#copyright p, #copyright a, #nav-footer li, #nav-footer li a
{
	color: #5C4E4A;
}

#copyright p
{
	margin: 0px;
}

#option-line
{
	margin: 0 0 0 50px;
	width: 460px;
}

#option-line p
{
	margin: 0;
}

#option-line .bouton02
{
	float: left;
}

#option-line .choix-langue
{
	display: block;
	float: right;
	width: 200px;
}


/* @group Homepage */

#body-home #option-line
{
	width: 390px;
}

#body-home #page-body
{
	background: url(../medias/_images_modeles/_page/home_bg_1.gif) no-repeat center top;
	min-height: 490px;
	padding-top: 10px;
}

#body-home #page-body-bg
{
	background: url(../medias/_images_modeles/_page/home_bg_2.gif) repeat-y center top;
}

#body-home #footer-bg
{
	background: url(../medias/_images_modeles/_page/home_bg_3.gif) no-repeat center top;
	height: 176px;
	margin-top: -50px;
	padding-top: 60px;
}

#body-home #home-col-1
{
	width: 400px;
	float: left;
	margin-left: 7px;
}

#body-home #home-col-2
{
	width: 192px;
	float: right;
}

/* @end */

/* @group Navigation */

#body-nav #page-body
{
	background: url(../medias/_images_modeles/_page/nav_bg_1.gif) no-repeat center top;
	min-height: 500px;
	padding-top: 10px;
}

#body-nav #page-body-bg
{
	background: url(../medias/_images_modeles/_page/nav_bg_2.gif) repeat-y center top;
}

#body-nav #footer-bg
{
	background: url(../medias/_images_modeles/_page/nav_bg_3.gif) no-repeat center top;
	height: 176px;
	margin-top: -20px;
	padding-top: 60px;
}

#body-nav #col-content
{
	float: right;
	width: 615px;
	padding-top: 5px;
	margin-right: 15px;
	overflow: hidden;
}

#body-nav #body-col-left
{
	width: 400px;
	float: left;
}

#body-nav #body-col-right
{
	width: 192px;
	float: right;
}

/* @end */

/* @end */

/* @group Colonnes
 */

.left-col, #body-nav #body-col-left.equal
{
	float: left;
	width: 49%;
	padding-right: 2%;
}

.right-col, #body-nav #body-col-right.equal
{
	float: right;
	margin-left: 1%;
	width: 47%;
}

/* @end */

/* @group Typography */

A
{
	color: #004C94;
}
h1, h2, h3, h4, h5, h6, p, div
{
	color: #666561;
}

H1
{
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

H2
{
	font-size: 1.4em;
	text-transform: uppercase;
	color: #7a2236;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

H3
{
	font-size: 1.6em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

H4
{
	font-size: 1.3em;
	color: #5D7248;
	text-transform: uppercase;
	background: url(../medias/_images_modeles/_titres/titre_puce.gif) no-repeat right bottom;
	padding-bottom: 8px;
	margin-bottom: 0.6em;
	line-height: 1.4em;
}

h4.h4-no-ruler, h4.style-h4-no-ruler
{
	color: #38422F;
	font-size: 1em;
	line-height: 1em;
	background: url(../medias/_images_modeles/_titres/titre_puce_bas.gif) no-repeat 0px 0px;
	padding-bottom: 0px;
	margin-bottom: 1em;
	padding-left: 18px;
}

#body-home H4
{
	margin-top: 0em;
}

#body-home H4#titre-nav
{
	color: #7A2236;
	background: none;
	margin: 7px 0px 7px 5px;
	padding-left: 10px;
}

H5
{
	color: #38422f;
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 0px;
	text-transform: uppercase;
}

H6
{
	color: #89725B;
	font-size: 0.9em;
	font-weight: normal;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}
#body-col-right H6
{
	margin: 0px !important;
	font-weight: bold;
}
#col-content ul
{
	margin-top: 0px;
	margin-bottom: 14px;
}

#col-content p
{
	margin-bottom: 8px;
}

#col-content li
{
	list-style-image: url(../medias/_images_modeles/_puces/puce_li.gif);
}

#col-content ul ul li
{
	list-style-image: none;
	list-style-type: square !important;
	text-indent: -2px;
}

#col-content ul ul
{
	margin: 0.5em 0px 0.5em 1.4em;
}

#col-content  dl
{
	margin: 0px 0px 1em;
}

#col-content  dt
{
	padding: 5px;
	border-bottom: 1px solid #9b8973;
	background-color: #e3d4c3;
}
#col-content dd
{
	padding: 5px;
	border-bottom: 1px solid #c2aaa5;
	margin: 0px !important;
}
small
{
	font-size: 0.9em;
}


.text-exergue
{
	font-size: 1.2em;
	font-weight: bold;
}

#palette-acces-client h6	
{
	text-transform: uppercase;azimuth	font: 10px Helvetica, Arial, Geneva, sans-serif;
	margin: 0 0 3px 0;
}

#logo span
{
	display: none;
}

#welcome-text span
{
	color: #4C7FAE;
}

.font18
{
	font-size: 18px;
	line-height: 2.4em;
}
.style-legende
{
	font-size: 9px;
	line-height: 13px;
	float: right;
	text-align: right;
	padding: 0px 5px 15px 0px;
}
.style-color-1
{
	color: #5C4E4A !important;
}
sup
{
	vertical-align: super;
	font-size: 0.7em;
}
/* @end */

/* @group Tableaux */

/*tableaux*/

.tableau {
	border: 1px solid #AFAFAF;
	border-top: none;
	padding: 5px;
	background: #FFF;
	width: 100%;
}

.tableau strong {
	color: #656565;
}

.tableau caption {
	background: url(../medias/_images_modeles/_page/_motif_table_caption.gif) repeat-x top left #FFF;
	border: 1px solid #AFAFAF;
	border-bottom: none;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

.styleTableau-fd-clair {
	background-color: #EFF3FA !important;
}

TH.styleTableau-legende-gauche {
	text-align: left !important;
}

TD.styleTableau-legende-gauche {
	text-align: left !important;
	font-weight: bold;
}

.tableau TD, .tableau TH {
	text-align: center;
	border: 1px solid #FFF;
	padding: 4px;
	color: #666666;
}

.tableau TH {
	font: normal 0.8em/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 7px 0px 5px 0px;
	border-top: 1px dotted #8C8C8C;
	border-bottom: 1px dotted #8C8C8C;
}

/* @end */

/* @group Blocks & images */

.block
{
	width: 100%;
	overflow: hidden;
}

.block-gauche
{
	display: block;
	float: left;
}

.block-droite
{
	display: block;
	float: right;
}

.image-gauche, .image-gauche-cadre
{
	margin: 5px 15px 10px 0px;
	float: left;
}

.image-droite, .image-droite-cadre
{
	margin: 5px 0px 10px 15px;
	float: right;
}

.cadre-image, .cadre-simple,
.image-gauche-cadre, .image-droite-cadre
{
	border: 1px solid #BAAA91;
	padding: 1px;
}

.image-gauche-cadre span, .image-droite-cadre span
{
	text-align: left;
	padding: 1px 3px 0px 5px;
	font: italic 6px Arial, Helvetica, sans-serif;
	color: #a09672;
}
.image-droite-cadre span
{
	text-align: right;
}

/* @end */

/* @group Cadres et palettes */

/*cadre 1*/

.cadre-raccourcis
{
	background: url(../medias/_images_modeles/_page/palette_raccourcis_top.gif) no-repeat left top;
	padding-top: 26px;
	width: 178px
}

.cadre-raccourcis .cadre-content
{
	background: url(../medias/_images_modeles/_page/palette_raccourcis_btm.gif) no-repeat left bottom;
	padding: 5px;
}

.cadre-raccourcis .cadre-content ul, .cadre1-content ul
{
	margin: 0px;
}

.cadre-raccourcis li, .cadre1-content li
{
	border-bottom: 1px solid #c2aaa5;
	padding: 3px;
	list-style: none;
}

.cadre1-header
{
	background: url(../medias/_images_modeles/_page/cadre1_hg.gif) no-repeat left top;
	height: 26px;
}

*>.cadre1-header
{
	height: auto;
	min-height: 26px;
}

.cadre1-header div
{
	background: url(../medias/_images_modeles/_page/cadre1_hd.gif) no-repeat right top;
	color: #FFF;
	font-weight: bold;
	padding: 10px 5px 6px;
	display: block;
}

.cadre1-content
{
	background: url(../medias/_images_modeles/_page/cadre1_bg.gif) no-repeat 0px 100%;
	padding-left: 5px;
	margin-bottom: 1.8em;
}

.cadre1-content .cadre-content
{
	background: url(../medias/_images_modeles/_page/cadre1_bd.gif) no-repeat 100% 100%;
	padding: 5px 7px 7px 2px;
	height: 18px;
	display: block;
}

.cadre1-content>.cadre-content
{
	height: auto;
	min-height: 18px;
}

/*cadre 2*/

.cadre2-header
{
	background: url(../medias/_images_modeles/_page/cadre2_hg.gif) no-repeat 0px 0px;
	padding-left: 18px;
}
.cadre2-header div
{
	background: url(../medias/_images_modeles/_page/cadre2_hd.gif) no-repeat 100% 0px;
	line-height: 18px;
	padding-top: 18px;
	display: block;
}

.cadre2-content
{
	background: url(../medias/_images_modeles/_page/cadre2_bg.gif) no-repeat 0px 100%;
	padding-left: 18px;
	margin-bottom: 1.8em;
}

.cadre2-content .cadre-content
{
	background: url(../medias/_images_modeles/_page/cadre2_bd.gif) no-repeat 100% 100%;
	padding-bottom: 18px;
	padding-right: 18px;
	height: 18px;
	display: block;
}

.cadre2-content>.cadre-content
{
	height: auto;
	min-height: 18px;
}

.typo_jaune
{
	color: #FFD005;
}
.typo_vert
{
	color: #5B8803;
}
.typo_bleu
{
	color: #0068D5;
}
.typo_rose
{
	color: #D04139;
}
.typo_noir
{
	color: #000000;
}

#col-content .cadre2-content dt
{
	border-bottom: 1px solid #7c6d5c;
	background-color: #ceaa7f;
}

#col-content .cadre2-content dd
{
	border-bottom-color: #FFF;
}

/* @end */


/* @group Icones Download */

.pdf, .doc, .zip, .ppt, .flv
{
	background: url(../medias/_icones_documents/_download_pdf.gif) no-repeat;
	display: block;
	padding-left: 50px;
	line-height: 15px;
	min-height: 40px;
}

.doc
{
	background: url(../medias/_icones_documents/_download_doc.gif) no-repeat;
}
.zip
{
	background: url(../medias/_icones_documents/_download_zip.gif) no-repeat;
}
.ppt
{
	background: url(../medias/_icones_documents/_download_ppt.gif) no-repeat;
}
.flv
{
	background: url(../medias/_icones_documents/_download_flv.gif) no-repeat;
}

/* @end */

/* @group agenda */
#item H3
{
	float: left;
	text-transform: uppercase;
	margin: 0.5em 0em 0.3em 0em;
}

#item H5
{
	float: right;
	color: #696A6C;
	margin-top: 15px;
	font-size: 1em;
	font-family: "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;
}

.item-options
{
	border-bottom: 1px solid #89725B;
	background: url(../medias/_images_modeles/_titres/titre_puce_bas.gif) no-repeat 0px 4px;
	padding-left: 16px;
	margin-top: 10px;
	height: 20px;
}

.item-groupe
{
	float: right;
	color: #89725B;
}
.body-col-right .item-groupe, .body-col-right .item-date
{
	clear: both !important;
	color: red !important;
}
.item-date
{
	float: left;
	color: #35151D;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.item-accroche
{
	color: #35151D;
	font-weight: bold;
}
.agenda-liste .item
{
	margin-bottom: 20px;
}

.item-description
{
	color: #666561;
}
.item-image .image-gauche-cadre
{
	margin-top: 0px;
}
.item-intitule
{
	text-transform: uppercase;
}
.agenda-liste .item-intitule
{
	font-weight: bold;
}

.item-text
{
	height: 78px;
	padding: 3px 10px 0px 0px;
}

.alternate-bg p.item-text
{
	background-color: #e6ded1;
}

.bg-hover p
{
	background-color: #f0e8dd;
}
.agenda-liste .item-description
{
	line-height: 13px;
}
.agenda-liste
{
	margin-top: 16px;
}
.agenda-liste .item-date, .agenda-liste .item-groupe
{
	padding-top: 8px;
	font-size: 0.9em;
}

/* @end */

